<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class SectionTemplate extends Model
{
    protected $table = 'section_template';

    public function customItems()
    {
        return $this->hasMany(SectionTemplateCustomItem::class, 'section_template_id', 'id')
            ->where('is_removed', false)
            ->orderBy('label', 'asc');
    }
}
